name = "Applied Botanics Addon"
filename = "Applied-Botanics-1.4.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "28c166f03c4223522d475e35d6f7c43c2b2be531"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4401045
project-id = 610632
